-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: unicorn-engine
Binary: libunicorn2t64, libunicorn-dev, python3-unicorn, ruby-unicorn-engine
Architecture: any all
Version: 2.1.1-2
Maintainer: Timo Röhling <roehling@debian.org>
Homepage: https://unicorn-engine.org
Description: Lightweight CPU emulator framework
 Unicorn is a CPU emulator which is based on the CPU emulation code from
 QEMU. Unlike QEMU, it focuses on the emulation of CPU code without a
 full system emulation, but with the goal to make the emulation
 extensible and easy to integrate in custom tools. Unicorn provides
 language bindings for Python, Ruby, and Rust (among others) and has
 instrumentation hooks for various CPU events. This makes Unicorn well
 suited for malware analysis and reverse engineering.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/roehling/unicorn-engine
Vcs-Git: https://salsa.debian.org/roehling/unicorn-engine.git
Build-Depends: cmake, debhelper-compat (= 13), dh-sequence-ruby, dpkg-dev (>= 1.22.5), gem2deb, pkgconf, rake, ruby-magic:native
Build-Depends-Indep: dh-python, dh-sequence-python3, python3-all, python3-setuptools
Package-List:
 libunicorn-dev deb libdevel optional arch=any
 libunicorn2t64 deb libs optional arch=any
 python3-unicorn deb python optional arch=all
 ruby-unicorn-engine deb ruby optional arch=any
Checksums-Sha1:
 4ff16a343ba9a84f9126ef504828f8a23af26a94 4176172 unicorn-engine_2.1.1.orig.tar.gz
 6b7cdf08b0458ed23c9f27487d8c6adaad7b62c9 13396 unicorn-engine_2.1.1-2.debian.tar.xz
Checksums-Sha256:
 8740b03053162c1ace651364c4c5e31859eeb6c522859aa00cb4c31fa9cbbed2 4176172 unicorn-engine_2.1.1.orig.tar.gz
 40a7629abf0b28b8da38a4980bd08a470172cc3f15198984e06b17a918a6a4d4 13396 unicorn-engine_2.1.1-2.debian.tar.xz
Files:
 4b5cdfb41dbc3cc9c11f963b96219998 4176172 unicorn-engine_2.1.1.orig.tar.gz
 6aa979cc4a4faf6c7e29b9d00b0237ca 13396 unicorn-engine_2.1.1-2.debian.tar.xz
Ruby-Versions: all
Dgit: fe5ffe5b61c243db82bd76b3479fa6bdb3b40a38 debian archive/debian/2.1.1-2 https://git.dgit.debian.org/unicorn-engine

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmdRh5YUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9MqU+A/6A6y46xkJRi1eFfj7hNlQ/BHJimOV
aPs4tFQHz7+AOn5sHpaNrcPweUhOjHZwwRhbtpzyyJ2OkgaIbsw1mEo58A9Q+FnB
5JJH95Vp3onyBEVYN01fLeBBX0zHqzrnoRBvgX3rYvkjfa9lUjb59Hs1VhXieTFn
2NtFVNiFUwOCfdXQwc4NpS5Q+FrV2Ds2bnZE/vmW3okvzjI9f5XGAe4oiD7+pDxJ
btWeUhfbzoTDhWi92l7RfEQcYpSJSevrY5mUyABAgGBEUM8VRUvCPUY/5QuMBY6C
F2ug85R/z6pfIq/Aw8Boj7H466K4cJZwIAbt9JbeI5b0qyXetszfcqAvQGS5M9uI
hWVDXLmDmx5/VHpS7vhhAfns8aJFHcmpNLkCxO9EErqYH3iMcLZrJ0MAh8GkXn/X
hDiiGDcDdXcAw4BIbQP5eVQRP5EXHxPBlrmhnBjmQa7gnqV4RKbganRMPdXhKfYD
kW//ENiyfB0qlUlWB0yyonTBsBB4k6+SQmhO5/U0stE5tMRy5fn4k+mmjjeDXDA9
DMM8MomvPjct66PG/cKfX4J5JjzF9xPDcQ+uh0TN/NZC2dURfFQgedMMSRDhvuam
oj7gNY4kHz/XVE4PBcLEuj/7hBo68VqBqpryA3wO6TVl6n8xAdl3AuaLy5xdBCZp
xmpBgzbs/xl8rv8=
=riZE
-----END PGP SIGNATURE-----
